Bug 65469 - [NEW PORT] databases/p5-SQL-Translator: Manipulate structured data definitions (SQL and more)
Summary: [NEW PORT] databases/p5-SQL-Translator: Manipulate structured data definition...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-12 22:50 UTC by Lars Thegler
Modified: 2004-05-06 11:48 UTC (History)
0 users

See Also:


Attachments
p5-SQL-Translator-0.05.shar (7.70 KB, text/plain)
2004-04-12 22:50 UTC, Lars Thegler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2004-04-12 22:50:15 UTC
SQL::Translator is a group of Perl modules that converts vendor-specific
SQL table definitions into other formats, such as other vendor-specific
SQL, ER diagrams, documentation (POD and HTML), XML, and Class::DBI
classes.SQL::Translator is a group of Perl modules that converts
vendor-specific SQL table definitions into other formats, such as
other vendor-specific SQL, ER diagrams, documentation (POD and
HTML), XML, and Class::DBI classes.

WWW: http://search.cpan.org/dist/SQL-Translator/

Generated with FreeBSD Port Tools 0.50
Comment 1 Mathieu Arnold freebsd_committer 2004-05-05 15:06:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

take
Comment 2 Mathieu Arnold freebsd_committer 2004-05-06 11:48:08 UTC
State Changed
From-To: open->closed

Port added, thanks